*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body{
    font-family: "Roboto", sans-serif;
}
.ludicrum{
    max-width: 1228px;
    margin: 0px auto;
}
.ludicrum-hero{
    max-width: 1327px;
    margin: 0px auto;
}
.ludicrum-about{
    max-width: 1274px;
    margin: 0px auto;
}

section {
  scroll-margin-top: 80px; /* Header height adjust kore nite hobe */
}